@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 

/*다국어*/
.main-visual .text-box .inflxWrap:lang(en) {gap:10px;}

#main #wrapper ,
#sub #wrapper {padding-top: var(--header-height);}


/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:90; background: #fff;} 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1780px !important;z-index:10;} 
#header .sitelogo a {display:block; width:clamp(90px, calc( 114 / var(--inner) * 100vw ), 114px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

#header.active { box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:initial; padding:0 clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); font-size:clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li>a:after {content:""; position:absolute; bottom:-5px; left:50%; transform: translateX(-50%); width:10px; height:10px;  border-radius: 50%;background:var(--color-primary); transition:.2s; opacity: 0;}
#gnb>ul>li.active>a:after {opacity: 1;}

#gnb .submenu {display:none; position:absolute; left:50%; text-align:center; transform:translateX(-50%); width: 100%; max-width: 1630px; padding-right: 15px; padding-left: 15px;}
#gnb .sub-submenu {padding:clamp(30px, calc( 45 / var(--inner) * 100vw ), 45px) 0; width: 100%; height: 100%;}
#gnb .menuflxWrap {display: flex; justify-content: space-between; gap: 0 clamp(30px, calc( 130 / var(--inner) * 100vw ), 130px);}
#gnb .menuleft {flex: 1 0 auto; width: 1%; display: flex; margin: 0 clamp(-30px, calc( -30 / var(--inner) * 100vw ), -15px);}
#gnb .commbox {flex: 1 0 50%; max-width: 50%; text-align: left; letter-spacing: -0.5px; padding: 0 clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px);}
#gnb .commbox .main-link {display: block; margin-bottom: clamp(14px, calc( 24 / var(--inner) * 100vw ), 24px); padding-bottom: clamp(14px, calc( 24 / var(--inner) * 100vw ), 24px); font-size: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: 600; border-bottom: 2px solid #686868; line-height: 1.2;}
#gnb .commbox .ulbox a {display: block; position: relative; padding-right: 10px; font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); font-weight: 600; color: var(--color-body); line-height: 2.5;}
#gnb .commbox .ulbox a:after {content:""; position:absolute; top:50%; right:0; transform: translateY(-50%); width:6px; height:6px; background:var(--color-primary); border-radius: 50%; opacity: 0;}
#gnb .commbox .ulbox a:hover {color: var(--color-primary);}
#gnb .commbox .ulbox a:hover:after {opacity: 1;}
#gnb .imgright {flex: 1 0 clamp(120px, calc( 383 / var(--inner) * 100vw ), 383px); max-width: clamp(120px, calc( 383 / var(--inner) * 100vw ), 383px);}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #eee;}

.right-nav {display: flex;align-items: center;}
.nav-gnblist {display: flex;align-items: center; gap:0 clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px);} 
.nav-gnblist a {display: block;}
.nav-gnblist img {width: clamp(18px, calc( 24 / var(--inner) * 100vw ), 24px); height: clamp(18px, calc( 24 / var(--inner) * 100vw ), 24px);}
.language {position:relative; display:inline-block;}
.language .toggle-button {display:flex; align-items:center; gap:10px; padding:6px; background:none; border:0; color:#2c2c2c; font-weight:700; text-align:left;}
.language .toggle-layer {display:none; position:absolute; left:50%; transform: translateX(-50%); width:60px; padding:8px; background:#fff; border:1px solid #ddd; border-radius:6px; text-align:center;}
.language .toggle-layer ul {display:grid; gap:2px;}
.language .toggle-layer a {display:block; color:#767676; font-weight:600; line-height:1.5em;}
.language .toggle-layer a:hover {color:#2c2c2c;}

/* 검색 박스 */
.search-box {display:none; position:absolute; top:100%; left:0; width:100%; background:#fff; border-top:1px solid #ddd; z-index:100; box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.search-box.active {display:block;}
.search-box-inner { max-width:1460px; margin:0 auto; padding:clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px) var(--container-space);}
.search-header {display:flex; align-items:center; justify-content:center; margin-bottom:clamp(15px, calc( 50 / var(--inner) * 100vw ), 50px);position: relative;}
.search-title {font-size:clamp(18px, calc( 32 / var(--inner) * 100vw ), 32px); font-weight:600; color:var(--color-primary); text-transform:uppercase; line-height: 1.18;}
.btn-search-close {position: absolute; right: 0; top: 0; width:clamp(14px, calc( 24 / var(--inner) * 100vw ), 24px); height:clamp(14px, calc( 24 / var(--inner) * 100vw ), 24px); background:none; border:0; cursor:pointer; padding:0;}
.search-form {width:100%; max-width: 600px; margin:0 auto;}
.search-input-wrap {display:flex; align-items:center; width:100%; border:1px solid #ddd; border-radius:8px; overflow:hidden;}
.search-input {flex:1; height:clamp(38px, calc( 56 / var(--inner) * 100vw ), 56px); padding:0 clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px); font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); border:0; outline:none;}
.btn-search-submit {display:flex; align-items:center; justify-content:center; width:clamp(38px, calc( 56 / var(--inner) * 100vw ), 56px); height:clamp(38px, calc( 56 / var(--inner) * 100vw ), 56px); background:none; border:0;  cursor:pointer; padding:0;}
.btn-search-submit img {width:clamp(16px, calc( 24 / var(--inner) * 100vw ), 24px); height:clamp(16px, calc( 24 / var(--inner) * 100vw ), 24px);}
/* .nav-gnbitem.active {position:relative;}
.nav-gnbitem.active:after {content:""; position:absolute; bottom:-40px; left:50%; transform:translateX(-50%); width:clamp(6px, calc( 8 / var(--inner) * 100vw ), 8px); height:clamp(6px, calc( 8 / var(--inner) * 100vw ), 8px); background:var(--color-primary); border-radius:50%;} */

	

/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.color-dark {color: var(--color-dark) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.font-extra {font-weight:800 !important;}
.font-normal {font-weight:400 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {margin-bottom: clamp(20px, calc( 60  / var(--inner) * 100vw ), 60px); line-height:1.1;}
.sec-titbox .section-tit {font-size:clamp(22px, calc( 48 / var(--inner) * 100vw ), 48px); font-weight:bold;text-transform: uppercase ;}
.sec-titbox .section-dec {padding-top:clamp(12px, calc( 18  / var(--inner) * 100vw ), 18px);  color:var(--color-body); line-height:1.4;}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1460px; width:100%; line-height:1.3;}
.main-visual .text-box p { transition:1.2s; transform:translate(50px,0); opacity:0; }
.main-visual .text-box .txt1 {font-size: clamp(16px, calc( 24 / var(--inner) * 100vw ), 24px);font-weight: 600;}
.main-visual .text-box .txt2 {padding-top: clamp(18px, calc( 35 / var(--inner) * 100vw ), 35px); font-size: clamp(24px, calc( 56 / var(--inner) * 100vw ), 56px); font-weight: bold; line-height: 1.25; letter-spacing: -0.03em;}
.main-visual .text-box .inflxWrap {display: flex; align-items: center;}
.main-visual .text-box .txt1 .dec {display: inline-block; padding-left: 12px;}
.main-visual .text-box .txt1 img {width:clamp(30px, calc( 44 / var(--inner) * 100vw ), 44px);}
.main-visual .text-box .txt2 img {width:clamp(65px, calc( 149 / var(--inner) * 100vw ), 149px);}
.main-visual .slick-dots {position:absolute; bottom:clamp(10px, calc( 100 / var(--inner) * 100vw ), 100px); left:0; width:100%; text-align:center; line-height:0; z-index:50;}
.main-visual .slick-dots li {display:inline-block; margin:0 8px;}
.main-visual .slick-dots li button {position:relative; display:block; width:clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); height:clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); background:transparent; border:1px solid transparent; border-radius:100%; overflow:hidden; text-indent:-9999em; transition:.2s;}
.main-visual .slick-dots li button:before {content:""; position:absolute; top:50%; left:50%; margin:clamp(-4px, calc( -4 / var(--inner) * 100vw ), -3px) 0 0 clamp(-4px, calc( -4 / var(--inner) * 100vw ), -3px); width:clamp(6px, calc( 8 / var(--inner) * 100vw ), 8px); height:clamp(6px, calc( 8 / var(--inner) * 100vw ), 8px); background:rgba(255, 255, 255, 0.48); border-radius:100%;}
.main-visual .slick-dots .slick-active button {border:1px solid rgba(255, 255, 255, 0.48);}
.main-visual .slick-dots .slick-active button:before {background:#fff}

.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}

/* 공통통 */
.titflxWrap {display: flex;justify-content: space-between; align-items: center;flex-wrap: wrap; padding-bottom: clamp(20px, calc( 60  / var(--inner) * 100vw ), 60px);}

.morebx .btn-more {display: inline-flex;align-items: center;justify-content: center;padding:0 20px; min-width:clamp(100px, calc( 145 / var(--inner) * 100vw ), 145px); height: clamp(38px, calc( 50 / var(--inner) * 100vw ), 50px);  letter-spacing: -0.5px; color: #999; border: 1px solid #999; border-radius:5px; line-height: 1;}
.morebx .btn-more .txt {display: inline-block; padding-right: clamp(5px, calc( 10 / var(--inner) * 100vw ), 10px);}
.morebx .btn-more svg {width: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); height: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); }
.morebx .btn-more:hover {background: var(--color-primary); border-color: var(--color-primary); color: #fff;}
.morebx .btn-more:hover svg {color:#fff;}

.text-bg {display: flex; gap: clamp(5px, calc( 10 / var(--inner) * 100vw ), 10px); align-items: center; padding-left: clamp(20px, calc( 26 / var(--inner) * 100vw ), 26px); font-size: clamp(18px, calc( 24 / var(--inner) * 100vw ), 24px); font-weight: 600; position: relative;}
.text-bg:after {position: absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width: clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px); height: clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px); background: url(../images/main/text-bg.png) no-repeat 50% 50% / contain;}
.text-bg .total {font-size:clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: 500; color: #999;} 


/* 서치 페이지 */
.search-wrap {padding-top: var(--header-height);}
.search-wrap .search-box-inner {margin-bottom: clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px); padding:0; max-width: 100%;}
.search-wrap .search-header {margin-bottom: clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px);}
.search-wrap .search-title {font-size: clamp(24px, calc( 48 / var(--inner) * 100vw ), 48px); color: #222;}
.search-wrap .titflxWrap {padding-bottom: clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px);}

/* 제품 라인 공통 레이아웃 */
.productline-list {display: flex; flex-wrap: wrap; margin: clamp(-10px, calc( -10 / var(--inner) * 100vw ), -5px);}
.productline-item {flex: 1 0 25%; max-width: 25%; padding: clamp(5px, calc( 10 / var(--inner) * 100vw ), 10px);}
.slidecontnon .inner {display: block; padding:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px); position: relative; border: 1px solid #ddd; border-radius: 16px;background: #fff;}
.slidecontnon .image {position:relative; padding-bottom: 100%; overflow:hidden; border-radius: 8px;}
.slidecontnon .image:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd ; border-radius: 8px;}
.slidecontnon .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}
.slidecontnon .textbx {padding: clamp(12px, calc( 25 / var(--inner) * 100vw ), 25px) 0 clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px); letter-spacing: -0.5px;}
.slidecontnon .title {font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight: 600; line-height: 1.77; height:calc(clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px) * 1.77 * 2);; display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:2;}
.slidecontnon .pricebx {padding-top:clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px); margin:0 -10px;}
.slidecontnon .pricebx span {display: inline-block;}
.slidecontnon .price {padding:0 10px; position: relative; font-size: clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight: 500; color: var(--color-body);}
.slidecontnon .price:not(:last-child):after {position: absolute; content: ''; right: -2px; top: 50%; transform: translateY(-50%); width: 1px; height:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px); background: #ddd;}
.slidecontnon .regular-price {color: #999; text-decoration: line-through;}
.slidecontnon .dc-price .main-color {padding-right: 5px; font-size:clamp(18px, calc( 23 / var(--inner) * 100vw ), 23px); font-weight: bold;}
.slidecontnon .overlay {display: flex; align-items: center;justify-content: center; position: absolute; left: 0; top: 0; border-radius: 16px; background: rgba(0, 0, 0, 0.8); width: 100%; height: 100%; opacity: 0; transition: all 0.3s;}
.slidecontnon .overlay .morebx {display: inline-flex;align-items: center;justify-content: center;padding:0 18px; min-width:clamp(90px, calc( 105 / var(--inner) * 100vw ), 105px); height: clamp(38px, calc( 50 / var(--inner) * 100vw ), 50px); font-size: clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); border: 1px solid #fff; border-radius: 5px; color: #fff; font-weight: 600; line-height: 1;}
.slidecontnon .inner:hover .overlay {opacity: 1;}

/* slide 공통 */
.btn-arrow {margin-top:0; top:45%; width:clamp(25px, calc( 30 / var(--inner) * 100vw ), 30px); height:clamp(25px, calc( 30 / var(--inner) * 100vw ), 30px); transition: all 0.3s;}
.btn-arrow::after {display: none;}
.swiper-button-next {right:0;}
.swiper-button-prev {left:0;}
.btncontrol {display:flex; align-items:center; padding-right:clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px);}
.btncontrol .btn-arrow {margin-right:clamp(10px, calc( 16 / var(--inner) * 100vw ), 16px); position:initial;}
.btncontrol .btn-arrow:last-child {margin-right:0;}
.btn-arrow svg {color: #999; width:clamp(25px, calc( 30 / var(--inner) * 100vw ), 30px); height:clamp(25px, calc( 30 / var(--inner) * 100vw ), 30px);}
.btn-arrow:hover svg {color: var(--color-primary);}
.slidecont {position:relative; padding-right:clamp(16px, calc( 60 / var(--inner) * 100vw ), 60px); padding-left:clamp(16px, calc( 60 / var(--inner) * 100vw ), 60px); max-width:1720px; width:100%; margin:0 auto;}
.slidecont .ginner {display:block; letter-spacing: -0.5px;}
.slidecont .ginner .image {position:relative;  overflow:hidden; border-radius: 16px;}
.slidecont .ginner .image:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd ; border-radius: 16px;}
.slidecont .ginner .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}


.sec1 .titflxWrap { padding-bottom: clamp(20px, calc( 60  / var(--inner) * 100vw ), 60px);}
.sec1 .slidecont .ginner .image {padding-bottom:93.50%; }
.sec1 .slidecont .ginner .textbx {padding:clamp(10px, calc( 20  / var(--inner) * 100vw ), 20px) clamp(5px, calc( 15  / var(--inner) * 100vw ), 15px);}
.sec1 .slidecont .ginner .title {font-size:clamp(15px, calc( 24 / var(--inner) * 100vw ), 24px); font-weight:600; line-height: 1.58; display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:2;}

.sec2 {background: #F9F9F9;}
.sec2 .slidecont .ginner .image {padding-bottom:133.88%; }

.color-list {display: flex;flex-wrap: wrap; margin: -5px;}
.color-item {flex: 1 0 20%; max-width: 20%; padding: 5px;}
.color-item .inner {padding: clamp(10px, calc( 24  / var(--inner) * 100vw ), 24px); position: relative; border-radius: 8px ; overflow: hidden; text-align: center;}
.color-item .images {position:relative;  overflow:hidden; padding-bottom: 100%;}
.color-item .images img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}
.color-item .text {padding-top: clamp(15px, calc( 30  / var(--inner) * 100vw ), 30px); text-align: center; font-size: clamp(15px, calc( 22  / var(--inner) * 100vw ), 22px); font-weight: 600;}
.color-item .overlay {position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; transition: all 0.3s;box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08);}
.color-item .overlay img {width: 100%; height: 100%; object-fit: cover;}
.color-item .overlay .badge {position: absolute; left: 50%; bottom: clamp(10px, calc( 22  / var(--inner) * 100vw ), 22px); transform: translateX(-50%); display: inline-flex;align-items: center;justify-content: center; padding:0 15px; height: clamp(34px, calc( 48  / var(--inner) * 100vw ), 48px); min-width: clamp(120px, calc( 200  / var(--inner) * 100vw ), 200px); font-size: clamp(14px, calc( 22  / var(--inner) * 100vw ), 22px); line-height: 1; font-weight: 600; border-radius:8px; background: rgba(255, 255, 255, 0.56);color: var(--color-primary);}
.sec3  .morebx {padding-top: clamp(40px, calc( 100  / var(--inner) * 100vw ), 100px); text-align: center;}
.color-item .inner:hover .overlay {opacity: 1;}

.sec4 {background: #F9F9F9;}

.sec5 {padding: clamp(70px, calc( 165  / var(--inner) * 100vw ), 165px) 0; background: url(../images/main/sec5-bg.jpg) no-repeat 50% 50% / cover;}
.sec5 .sec-titbox {margin-bottom: clamp(40px, calc( 100  / var(--inner) * 100vw ), 100px);}
.sec5 .section-tit ,
.sec5 .section-dec {color: #fff !important;}
.sec5 .section-dec {padding-top: clamp(15px, calc( 26  / var(--inner) * 100vw ), 26px);}
.sec5 .morebx .btn-more {border-color: #fff; color: #fff; }
.sec5 .morebx .btn-more svg {color: #fff;}
.sec5 .morebx .btn-more:hover {border-color: var(--color-primary);}



/* sub page */
.contain { max-width:1660px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1660px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1660px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title {margin-bottom:clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px); text-align:center;}
.sub-title .maintit { font-size:clamp(24px, calc( 48 / var(--inner) * 100vw ), 48px); line-height:1.2; font-weight: bold; letter-spacing: -0.5px;} 
.sub-title .maintit .font-champ {font-family:var(--font-champ);}
.subtitbox {display: flex;align-items: center; justify-content: center; gap: clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px);}
.subtitbox img {width: clamp(75px, calc( 139 / var(--inner) * 100vw ), 139px);}
 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(60px, calc( 150 / var(--inner) * 100vw ), 150px) 0 clamp(70px, calc( 170 / var(--inner) * 100vw ), 170px);} 

.sub-visual { position:relative; height:450px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(28px, calc( 64 / var(--inner) * 100vw ), 64px); line-height: 1.2em; font-weight: 700; }

.lnb ul {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%;}
.lnb ul li {width:auto; flex:1; text-align:center;}
.lnb ul li.active {background:var(--color-primary);}
.lnb ul li.active a {color:#fff;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 20px; height:var(--nav-height); line-height:1.2em; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:#242424;}


.path-wrap {padding-bottom: clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px);}
.path-wrap .wrap {margin-right: -16px;}
.path-wrap .inner {display:flex;align-items: center; justify-content: center;} 
.path-wrap .home {display:flex; align-items:center; padding-right:16px; color: #fff;}
.path-wrap .home a { background:url("../images/common/home.png") no-repeat center center /contain; text-indent: -999em; width: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); height: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px);}
.path-wrap .part {display:flex; align-items:center; padding:0 16px; cursor:default; position: relative; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); line-height: 1; color: #fff; font-weight: 600;}
.path-wrap .part:after {position: absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:2px; height: 12px; background: rgba(255, 255, 255, 0.48);}


/* footer */
#footer {padding: clamp(35px, calc( 55 / var(--inner) * 100vw ), 55px) 0; background-color:#180506;} 
#footer .contain {max-width:1660px !important;}

#footer .foot-links {padding-bottom: clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px); margin-bottom: clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px); border-bottom: 1px solid rgba(255, 255, 255, 0.48);}
#footer .gnblist {display: flex; margin: -2px clamp(-30px, calc( -30 / var(--inner) * 100vw ), -10px);}
#footer .gnbitem {padding: 2px clamp(10px, calc( 30 / var(--inner) * 100vw ), 30px);}
#footer .gnbitem .link {color: #fff; font-weight: 600; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px) ;}

#footer .foot-addr {display: flex; flex-wrap: wrap; justify-content: space-between; color: #fff; letter-spacing:-0.5px; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px);} 
#footer .foot-logo {margin-bottom: clamp(12px, calc( 25 / var(--inner) * 100vw ), 25px);}
#footer .foot-logo img {width:clamp(80px, calc( 114 / var(--inner) * 100vw ), 114px);  } 
#footer address { font-style:normal; display:flex; flex-wrap:wrap;} 
#footer .address-txt {display:inline-flex; padding-right:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px); line-height: 1.714em; font-weight: 300;} 
#footer .address-txt .name {display: inline-block; padding-right: 10px; margin-right: 10px; position: relative; font-weight: 600;}
#footer .address-txt .name:after {position: absolute; content: ''; right: 0; top: clamp(5px, calc( 9 / var(--inner) * 100vw ), 9px); width: 1px; height: 10px; background: #fff;}
#footer .copy {padding-top: 5px; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); color:rgba(255, 255, 255, 0.48); line-height: 1.714em;} 

#footer .f-menu  {display:flex;}
#footer .f-menu li {padding-left:clamp(15px, calc( 60 / var(--inner) * 100vw ), 60px);}
#footer .f-menu li:first-child {padding-left:0;}
#footer .f-menu li a {display:block; padding-left:clamp(18px, calc( 24 / var(--inner) * 100vw ), 24px); color:#fff; font-weight:400; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); background:url(../images/common/f-icn.png) no-repeat left center; background-size:clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px) auto;}
#footer .snslist {display: flex; justify-content: flex-end; gap:0 clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px); padding-top: clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px);}
#footer .snslist .link {display: block;}
#footer .snslist img {width: clamp(32px, calc( 48 / var(--inner) * 100vw ), 48px);}


.btn-top {display:flex; flex-direction:column; justify-content:center; align-items:center; padding:5px; width:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); height:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); border-radius:50%; color:#fff; font-size:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px); line-height:1; font-weight:600; background:var(--color-primary);}
.btn-top span {display:inline-block; padding-top:clamp(3px, calc( 6 / var(--inner) * 100vw ), 6px); color:#fff;}

/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; margin-left: 15px; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#242424; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:90px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li> a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:var(--color-primary) } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:var(--color-primary); } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:var(--color-primary) } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:var(--color-primary) } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 
.mobile-navigation .menuleft:not(.product) .main-link {display: none;}
.mobile-navigation .product .ulbox {display: none;}
.mobile-navigation .product .ulbox a:after {display: none !important;}
.mobile-navigation .imgright {display: none;}
.mobile-navigation .mobile-txt {display: block; padding: 5px 0; line-height: 1.6;}
.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 